@charset "shift_jis"; 



/* h1 */
/*//////////////////////////////////////////////////////*/

body#story h1 {
	background-image : url("../story/img/h1.jpg");
}


/* contents */
/*//////////////////////////////////////////////////////*/

body#story #main {
	width       : 950px !important;
}

body#story #contents p {
	line-height : 1.4;
	padding     : 0 0 2em 0;
}


/* storybox */
/*//////////////////////////////////////////////////////*/

#storybox {
	width       : 950px;
	text-align  : center;
	padding     : 30px 0 30px 0;
	background  : url("../story/img/story.jpg") center 0 no-repeat;
}

#storybox p strong {
	font-weight : bold;
	line-height : 1.4;
}

#storybox p strong span {
}



